<style>
.wy-body-for-nav #message-area {
    color: #b3b3b3;
    margin: 1em 2em 1em 1em;
}
#message-area {
    border: 1px dotted #2980B9;
    padding: .5em;
    margin: 1em 0;
    text-align: center;
}
</style>

<div id="message-area">
    <h3>Get exclusive access to the Knowledge Base!</h3>

    <a href="https://forum.mayan-edms.com/s/prod_Ogq3lYaoROC02Q">
        <img src="{{ pathto('_static/knowledge-base.jpg', 1) }}" />
    </a>

    <hr />

    <h3>Get the book</h3>

    <a href="https://www.mayan-edms.com/book/">
        <img src="{{ pathto('_static/book_cover.jpg', 1) }}" />
    </a>

    <hr />

    <h3>Support plans available, including on-site</h3>

    <a href="https://www.mayan-edms.com/support/">
        <img src="{{ pathto('_static/tech-support.jpg', 1) }}" />
    </a>

</div>


